{% set mdb_version = '4.7.6' %}
{% set jquery_version = '3.3.1' %}
<script src="{{ asset('assets/mdb.pro-' ~ mdb_version ~'/js/jquery-' ~ jquery_version ~'.min.js') }}"></script>
<script src="{{ asset('assets/mdb.pro-' ~ mdb_version ~'/js/popper.min.js') }}"></script>
<!-- Bootstrap v4.0.0-beta.3 -->
<script src="{{ asset('assets/mdb.pro-' ~ mdb_version ~'/js/bootstrap.min.js') }}"></script>
<!-- Material Design Bootstrap v4.5.7 -->
<script src="{{ asset('assets/mdb.pro-' ~ mdb_version ~'/js/mdb.min.js') }}"></script>
{{ encore_entry_script_tags('default') }}
{#{{ encore_entry_script_tags('loader') }}#}
{{ encore_entry_script_tags('sidebar') }}
